@charset "utf-8";

.news_box{width: 100%;}
.news_box_list{ width: 95%; max-width: 1300px; margin: 0 auto;}
.news_box_list li{width: calc(23% - 4px); margin: 1%; background: #fff; line-height:1.61; letter-spacing: 0.1em;}

.news_box_list li a{color: #203537;}
.news_box_list li a:hover{-moz-opacity:0.65; -khtml-opacity:0.65; opacity:0.65;}

.news_box_cont{border: solid 2px #f1e6a4;}
.news_box_cont_inner{position: relative;}
.news_img{}
.news_day{ position: absolute; top: 5px; left: 0; right:0; width: 88%; margin: 0 auto; color: #fff; font-size: 15px; line-height: 1; padding: 2% 5% 4% 5%;}

.news-category-info{background:url(/img/news/news-category-info.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.news-category-event{background:url(/img/news/news-category-event.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.news-category-other{background:url(/img/news/news-category-other.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.news-category-update{background:url(/img/news/news-category-update.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.news-category-related{background:url(/img/news/news-category-related.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }


.mediamix-category-cd{background:url(/img/mediamix/mediamix-category-cd.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.mediamix-category-dvd{background:url(/img/mediamix/mediamix-category-dvd.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.mediamix-category-goods{background:url(/img/mediamix/mediamix-category-goods.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.mediamix-category-event{background:url(/img/mediamix/mediamix-category-event.png) top center no-repeat; -moz-background-size:100% auto; background-size:100% auto; }
.mediamix_day{ position: absolute; top: 5px; left: 0; right:0; width: 88%; height: 30px; margin: 0 auto; color: #fff; font-size: 15px; line-height: 1; padding: 2% 5% 4% 5%;}

.news_text{background:#fff; padding: 10px; color: #8a3a1f;}



@media screen and (max-width: 700px) {
.news_box_list li{width: calc(48% - 4px); margin: 1%; background: #fff; line-height:1.61; letter-spacing: 0.1em;}
.news_img{width: 100%;}
.news_day{font-size: 2vw;}
.news_text{font-size:2.5vw;}
}





/* sp */

.sp_day{display:none; width: 90%; margin: 0 auto; color: #fff; font-size: 15px; line-height: 1; padding: 2% 5% 4% 5%; background: #594943; text-align: center;}





/*  news-in
----------------------------------------------------------------------------------------------------------- */

.news-cont-box{width: 90%; max-width: 1000px; margin: 0 auto; color: #8a3a1f; font-size:18px; line-height:1.61; letter-spacing: 0.1em;}

.news-cont-box a{ color: #0bac9d; text-decoration: none;}
.news-cont-box a:visited { color: #0bac9d; }
.news-cont-box a:hover { color: #0bac9d; text-decoration: underline;}
.news-cont-box a:active { color: #0bac9d; }


